<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <!--<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">-->
    <!-- build:css css/index.css -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/styles.css">
    <!-- endbuild -->
  </head>

  <body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
      <a class="navbar-brand" href="#">
        Hoteles
      </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarNavDropdown" aria-expanded="false" aria-labels="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"><a class="nav-link" href="./index.html">Home</a></li>
          <li class="nav-item"><a class="nav-link" href="./about.html">Nosotros</a></li>
          <li class="nav-item"><a class="nav-link active" href="#">Precios</a></li>
          <li class="nav-item"><a class="nav-link" href="./terms.html">T&eacute;rminos y Condiciones</a></li>
          <li class="nav-item"><a class="nav-link" href="./contact.html">Contacto</a></li>
        </ul>
      </div>
    </nav>

    <div class="jumbotron">
      <h1>Hoteles</h1>
    </div>

    <div class="container">
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="./index.html">Home</a></li>
          <li class="breadcrumb-item active" aria-current="page">Precios</li>
        </ol>
      </nav>


      <ul class="nav nav-pills" id="myTab" role="tablist">
        <li class="nav-item">
          <a class="nav-link active" id="comparar-tab" data-bs-toggle="pill" href="#comparar" role="tab" aria-controls="comparar" aria-selected="true">Comparar</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" id="tarjetas-tab" data-bs-toggle="pill" href="#tarjetas" role="tab" aria-controls="tarjetas" aria-selected="false">Tarjetas</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" id="comentarios-tab" data-bs-toggle="pill" href="#comentarios" role="tab" aria-controls="comentarios" aria-selected="false">Comentarios</a>
        </li>
      </ul>

      <div class="tab-content" id="myTabContent">
        <div class="tab-pane fade show active" id="comparar" role="tabpanel" aria-labelledby="comparar-tab">
          <div class="table-responsive">
            <table class="table table-striped">
              <thead class="table-dark">
                <th>Calidad</th>
                <th>Bogot&aacute;</th>
                <th>Cartagena</th>
                <th>Medell&iacute;n</th>
                <th>Villa de Leyva</th>
              </thead>
              <tbody>
                <tr>
                  <td><span class="oi oi-star"></span></td>
                  <td>$100.000</td>
                  <td>$200.000</td>
                  <td>$100.000</td>
                  <td>$300.000</td>
                </tr>
                <tr>
                  <td><span class="oi oi-star"></span><span class="oi oi-star"></span></td>
                  <td>$200.000</td>
                  <td>$300.000</td>
                  <td>$200.000</td>
                  <td>$400.000</td>
                </tr>
                <tr>
                  <td><span class="oi oi-star"></span><span class="oi oi-star"></span><span class="oi oi-star"></span></td>
                  <td>$300.000</td>
                  <td>$500.000</td>
                  <td>$300.000</td>
                  <td>$500.000</td>
                </tr>
                <tr>
                  <td><span class="oi oi-star"></span><span class="oi oi-star"></span><span class="oi oi-star"></span><span class="oi oi-star"></span></td>
                  <td>$400.000</td>
                  <td>$600.000</td>
                  <td>$500.000</td>
                  <td>$700.000</td>
                </tr>
                <tr>
                  <td><span class="oi oi-star"></span><span class="oi oi-star"></span><span class="oi oi-star"></span><span class="oi oi-star"></span><span class="oi oi-star"></span></td>
                  <td>$500.000</td>
                  <td>$700.000</td>
                  <td>$600.000</td>
                  <td>$800.000</td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
        <div class="tab-pane fade" id="tarjetas" role="tabpanel" aria-labelledby="tarjetas-tab">
          <div class="accordion" id="accordionTarjetas">
            
            <div class="card">
              <div class="card-header" id="headerBasica">
                <h5 class="mb-0">
                  <button class="btn btn-link" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTarjetaBasica" aria-expanded="true" aria-controls="collapseTarjetaBasica">
                    Tarjeta B&aacute;sica
                  </button>
                </h5>
              </div>
              <div id="collapseTarjetaBasica" class="collapse" aria-labelledby="headerBasica" data-bs-parent="#accordionTarjetas">
                <div class="card-body">
                  Se puede reservar en tres cuotas sin inter&eacute;s.
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-header" id="headerVip">
                <h5 class="mb-0">
                  <button class="btn btn-link" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTarjetaVip" aria-expanded="true" aria-controls="collapseTarjetaVip">
                    Tarjeta VIP
                  </button>
                </h5>
              </div>
              <div id="collapseTarjetaVip" class="collapse" aria-labelledby="headerVip" data-bs-parent="#accordionTarjetas">
                <div class="card-body">
                  Se puede reservar en seis cuotas sin inter&eacute;s.
                  Al llegar, se recibir&aacute; una canasta de obsequio para disfrutar en familia.
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-header" id="headerBlack">
                <h5 class="mb-0">
                  <button class="btn btn-link" type="button" data-bs-toggle="collapse" data-bs-target="#collapseBlack" aria-expanded="true" aria-controls="collapseBlack">
                    Tarjeta Black
                  </button>
                </h5>
              </div>
              <div id="collapseBlack" class="collapse" aria-labelledby="headerBlack" data-bs-parent="#accordionTarjetas">
                <div class="card-body">
                  Se puede reservar en doce cuotas sin inter&eacute;s.
                  Al llegar, se recibir&aacute; una canasta de obsequio para disfrutar en familia, y un acceso al ginmasio y spa todos los d&iacute;as de sus vacaciones.
                </div>
              </div>
            </div>
          
          </div>
        </div>
        <div class="tab-pane fade" id="comentarios" role="tabpanel" aria-labelledby="comentarios-tab">
          Comentarios
        </div>
      </div>
    </div>

    <footer>
      <div class="row">
        <div class="col-sm-4 d-flex flex-column align-items-start">
          <a href="www.facebook.com">Facebook</a>
          <a href="www.twitter.com">Twitter</a>
          <a href="www.instagram.com">Instagram</a>
        </div>
        <div class="col-sm-4 d-flex flex-column align-items-center">
          <address>
            <h3>Oficina central</h3>
            <p><span class="oi oi-home footer-address-icon"></span>Calle falsa 123, Springfield, ee.uu</p>
            <p><span class="oi oi-phone footer-address-icon"></span>+5713254785896</p>
            <p><span class="oi oi-inbox footer-address-icon"></span>contacto@guiahoteles.com</p>
          </address>
        </div>
        <div class="col-sm-4 d-flex flex-column align-items-end">
          <a href="www.facebook.com">Nosotros</a>
          <a href="www.twitter.com">Precios</a>
          <a href="www.instagram.com">T&eacute;rminos y Condiciones</a>
          <a href="www.instagram.com">Contacto</a>
        </div>
      </div>
    </footer>

    <!-- build:js js/main.js -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/umd/popper.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.bundle.min.js"></script>

    <script src="js/index.js"></script>
    <!-- endbuild -->   
  </body>
</html>